QTOPTIONS(7)

NAME
qtoptions - Gemensamma kommandoradsväljare för alla program som är baserade på QT-verktygslådan

SYNOPSIS

QT-program [Allmänna QT-väljare]

VäLJARE

Följande väljare gäller alla program som använder QT:

--display skärmnamn
    Använd X-serverskärmen skärmnamn.

--session sessions-id
    Återställ programmet för givet sessions-id.

--cmap
    Gör att programmet installerar en privat färgkarta på en 8-bitarsskärm.

--ncols antal
    Begränsar antal färger som tilldelas i färgkuben för en 8-bitars skärm, om programmet använder färgspecifikationen QApplication::ManyColor.

--nograb
    Talar om för Qt™ att aldrig låsa musen eller tangentbordet.

--dograb
    Att köra med en avlusare kan orsaka en implicit --nograb. Använd --dograb för att överskrida det.

--sync
    Byter till synkront läge för avlusning.

--fn,--font teckensnitt
    Definierar programmets teckensnitt.

--bg,--background färg
    Ställer in förvald bakgrundsfärg och en programpalett (ljusa och mörka nyanser beräknas).

--fg,--foreground färg
    Ställer in förvald förgrundsfärg

--btn,--button färg
    Ställer in förvald knappfärg.

--name namn
    Ställer in programmets namn.

--title titel
    Ställer in programmets titel (rubrik).

--visual TrueColor
    Tvingar programmet att använda TrueColor med en 8-bitars skärm.

--inputstyle inmatningsstil
    Ställer in XIM (X-inmatningsmetod) inmatningsstil. Möjliga värden är onthespot, overthespot, offthespot och root.

--im XIM-server
    Ange XIM-server.

--noxim
    Inaktivera XIM

--reverse
    spegelvänder hela utläggningen av grafiska komponenter

--stylesheet fil.qss
    använder Qt-stilmallen för programmets grafiska komponenter

SE OCKSå

kdeoptions(7)

UPPHOVSMäN

Manualsidan skriven av Lauri Watts <lauri@kde.org>

AUTHOR
Lauri Watts.